Ubuntu

package kvm-source 1:84+dfsg-0ubuntu12.4~hardy1 failed to install/upgrade: kvm kernel module failed to build

Reported by Karl Koch on 2012-04-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kvm (Ubuntu)
Low
Unassigned

Bug Description

during installation after serverupdate

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: kvm-source 1:84+dfsg-0ubuntu12.4~hardy1
ProcVersionSignature: Ubuntu 2.6.32-39.86-server 2.6.32.56+drm33.22
Uname: Linux 2.6.32-39-server x86_64
Architecture: amd64
Date: Mon Apr 16 20:07:33 2012
ErrorMessage: kvm kernel module failed to build
PackageArchitecture: all
PackageVersion: 1:84+dfsg-0ubuntu12.4~hardy1
SourcePackage: kvm
Title: package kvm-source 1:84+dfsg-0ubuntu12.4~hardy1 failed to install/upgrade: kvm kernel module failed to build

Karl Koch (karl-f83) wrote :
Serge Hallyn (serge-hallyn) wrote :

Thanks for submitting this bug.

I don't understand, though. The report says you are on 10.04 LTS (lucid). But the kvm DKMS package does not exist for lucid, because the kvm module is shipped with the kernel.

The package version listed here is for 8.04 (hardy). Can you show exactly what you did to cause this package to attempt to be installed?

Changed in kvm (Ubuntu):
status: New → Incomplete
importance: Undecided → Low
Launchpad Janitor (janitor) wrote :

[Expired for kvm (Ubuntu) because there has been no activity for 60 days.]

Changed in kvm (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers